/* Общие стили для сайта Ораториады */
html, body {margin:0; padding:0; font-family: Verdana, "Calibri"; font-size:16px; line-height:1.5em; color:#666;}
#body_wrap {margin-top:130px;}
a {color:#B9120F;/*#A1094A;*/}
a:hover {color:#f00;}
h1 {color:#444;}
hr {height:1px; border:none; margin:1em auto; background-color: #f0f0f0;}

#head1 div, #head2 div {width:960px; margin:0 auto;}
#head1 {
	border-bottom: 1px solid #ddd; box-shadow: 0 0 10px 0px #ddd; background-color:#fff;
        z-index: 200; padding: 10px 0; position:fixed; top:0; width:100%;
}
#head1, #head1 img {transition: all .1s ease-in; height:110px;}
#head2 {height:3em; border-bottom: 1px solid #ddd; background-color: #eee; z-index: 100; position: relative; line-height:3em; text-align:center;}
#head2 a {display:inline-block; margin: 0 .5em; padding:0 2em; text-shadow: 1px 1px 5px #ccc; font-weight:bold;}
#head2 a:hover {}

#body_wrap.shrink #head2 { visibility:hidden; }
#body_wrap.shrink #head1 { height: 50px; z-index:1001;padding:0;}
#body_wrap.shrink #head1 img {height:50px;}

.container {background-color: #fafafa; position:relative;}
#scrolltop {
    position:absolute; top:0; left:0; height:100%; width:50px; width: calc((95% - 980px)/2); min-width: 18px; max-width:10%;
    background-color: #f4f4f4; opacity:0; transition:all .1s ease-in; z-index:1000;
}
#scrolltop:hover {background-color: #ddd;}
#body_wrap.shrink #scrolltop {opacity:.5; cursor:pointer;}
#scrolltop:after {content:"˄"; font-size:2em; color: #000; position:fixed; bottom:200px; text-align: center; width:50px; width: calc((95% - 980px)/2); max-width:10%;}

.content {width:960px; margin:0 auto; padding: 1em 1em 15em; min-height:500px;}
#main_article {}

#foot { background-color: #333; color: #aaa; font-size:.8em; padding: 1em 0; position: absolute; width: 100%; bottom: 0; z-index:1001;}
#foot > div {width: 960px; margin: .5em auto;}
#foot_name {position:relative;}
#foot_contacts { font-weight:bold; }
#foot_contacts ul {list-style:none; padding:0;}
#foot_contacts a { font-weight:normal; text-decoration:none; color: #fff; }
#foot_right {position:absolute; right:0; top:1em; text-align:right;}
#foot_right img { opacity: 0; }
#foot .sponsor {
    background: #000 url('/img/sponsor1.png') 50% 50% no-repeat;
    position: absolute; margin-left: 360px; width: 180px; height: 120px;
    transition: background-size .1s ease-in; background-size: 180px 120px;
}

#foot .sponsor {}
/*
#foot .sponsor:nth-child(1){ background-image: url('/img/sponsor_2017_1.png');     background-size: 170px 115px; background-color: white;}
#foot .sponsor:nth-child(1):hover {background-size: 180px 120px}
*/
#foot .sponsor:nth-child(1){ background-image: url('/img/sponsor_open.png');}
#foot .sponsor:nth-child(2){ margin-left: 550px; background-image: url('/img/sponsor_open.png');}
#foot .sponsor:nth-child(3){ margin-left: 740px; background-image: url('/img/sponsor_open.png');}
#foot .sponsor a {text-decoration:none; display:block; width:100%; height:100%;}
#foot .sponsor:hover {background-size: 198px 132px}


.admin_mode_div {display:none;}
#admin_articles_wrap {font-size:12px;}

.jcms_bg {padding: 1em;background-color: #eee; font-size:.8em;}